LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
DispatchResultState.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.

## Constant Groups
constants | com::sun::star::frame::DispatchResultState
| possible values for DispatchResultEvent

## Variables
const short | FAILURE = 0
| indicates: dispatch failed
const short | SUCCESS = 1
| indicates: dispatch was successful
const short | DONTKNOW = 2
| indicates: result isn't defined